{
  "action_id": "mating_press___size_diff_000010_1726954",
  "action_name": "Mating Press Size Diff 000010 1726954",
  "action": {
    "full_body": "mating_press, lying, on_back, missionary",
    "head": "looking_at_viewer, blush",
    "eyes": "open_eyes",
    "arms": "arms_spread, arms_up",
    "hands": "leg_grab",
    "torso": "navel, medium_breasts",
    "pelvis": "pussy",
    "legs": "legs_up, spread_legs, legs_lifted",
    "feet": "barefoot, toes",
    "additional": "size_difference, giant, giant_male, sex, vaginal, 1boy, 1girl"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/Mating_Press_-_Size_Diff-000010_1726954.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "MPSDV1.0, mating_press, size_difference",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "best_quality",
    "masterpiece",
    "absurdres",
    "highres",
    "newest"
  ]
}
